Subject: "LDAPv3"

From: Hallvard B Furuseth <[email-masked]>
Date: Sun, 7 Dec 2003 22:43:38 +0100

Message http://www.OpenLDAP.org/lists/ietf-ldapbis/200310/msg00034.html
says:

  Suggest s/LDAPv3/LDAP/ throughout document for both consistency
  within document and across entire technical specification.

I expect the same should be done in the bcp64, filter, and url
documents.  Some texts in [url] will then have to be rewritten,
since it uses "LDAPv3" as a contrast to LDAPv2.

-- 
Hallvard